@charset "utf-8";
.rmm {
	display:block;
	position:relative;
	width:100%;
	padding:0px;
	margin:0 auto !important;
	text-align: center;
	line-height:19px !important;
	background: #e4dcd1;
}
.rmm * {
	-webkit-tap-highlight-color:transparent !important;
	font-family: "Soft Gothic Medium";
}
.rmm a {
	color:#ebebeb;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
display:block;
width:auto !important;
margin:0 auto !important;
padding: 5px 0 !important;
overflow:hidden;
list-style:none;
}


/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}
/* */


.rmm .rmm-main-list li {
	display:inline;
	padding:padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}

/* MINIMAL STYLE */

.rmm.minimal a {
color:#6c5544;
transition: 1.0s ;
}
.rmm.minimal a:hover {
opacity:0.9;
color:#ea77af;
}
.rmm.minimal .rmm-main-list li a {
display:inline-block;
padding:1.5em 0;
/*margin:0px -3px 0px -3px;
*/
font-family:  "UD新丸ゴ H", "UD Shin Maru Go Heavy","メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size:18px;
font-weight:bold;
}
.rmm.minimal .rmm-toggled {
	width:100%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
	padding:1.0em 0;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
font-family:  "UD新丸ゴ H", "UD Shin Maru Go Heavy","メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:18px;
	color:#6c5544;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:10px;
}
.rmm.minimal .rmm-button i.icon-menu-2 {
	display:block;
  width:44px;
  height:44px;
	margin:0 0px 0 0;
background:url(../../images/common/m_icon.png) no-repeat;
background-size:contain;
	color:#fff;
	font-size: 1.5em;
}
/*.rmm.minimal .rmm-button span {
	display:block;
	margin:5px 0px 4px 0px;
	height:2px;
	background:#fff;
	width:25px;
}*/
.rmm.minimal .rmm-toggled ul li {
	background: #6c5544;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	padding:1.5em 0 1.5em 1.0em;
	border-bottom:solid 1px #b5a593;
font-family:  "UD新丸ゴ H", "UD Shin Maru Go Heavy","メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size:18px;
	text-align:left;
	color:#fff;
}

.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:solid 2px #b5a593;
}

.rmm.minimal .rmm-toggled ul li a:hover {
color:#ea77af;
}



/* CUSTUM */
.rmm ul li a i{
	display: inline-block;
	margin-right: 1.0em;
}
.rmm ul li a i.icon-right-open{
	float: right;
	margin: 0.3em 1.5em;
}


/* TAB：750px～960px */
@media only screen and (min-width: 768px) {


}

/* PC：890px以上では固定レイアウト */
@media only screen and (min-width: 890px) {

.rmm.minimal .rmm-main-list li a {
min-width:140px;
margin: 3px 0 4px;
}

/* CUSTUM */
.rmm ul li a i{
	margin-right: 0.5em;
}
.rmm ul li a i.icon-right-open{
	display: none;
}

}












